## ros-melodic-moveit-plugins 1.0.11

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(moveit_plugins)
find_package(catkin REQUIRED)
catkin_metapackage()
