## ros-melodic-moveit-plugins 1.0.7

=== debian/changelog ===
ros-melodic-moveit-plugins (1.0.7-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 20 Nov 2020 07:00:00 -0000

ros-melodic-moveit-plugins (1.0.6-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 19 Aug 2020 06:00:00 -0000

ros-melodic-moveit-plugins (1.0.5-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 08 Jul 2020 06:00:00 -0000

ros-melodic-moveit-plugins (1.0.4-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 30 May 2020 06:00:00 -0000

ros-melodic-moveit-plugins (1.0.3-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 26 Apr 2020 06:00:00 -0000

ros-melodic-moveit-plugins (1.0.2-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 28 Jun 2019 06:00:00 -0000

ros-melodic-moveit-plugins (1.0.1-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 08 Mar 2019 07:00:00 -0000

ros-melodic-moveit-plugins (1.0.0-1stretch) stretch; urgency=high

  * [fix] catkin_lint issues (#1341 <https://github.com/ros-planning/moveit/issues/1341>)
  * Contributors: Robert Haschke

 -- Michael Görner <me@v4hn.de>  Sun, 24 Feb 2019 07:00:00 -0000

ros-melodic-moveit-plugins (0.10.8-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 24 Dec 2018 07:00:00 -0000

ros-melodic-moveit-plugins (0.10.7-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 13 Dec 2018 07:00:00 -0000

ros-melodic-moveit-plugins (0.10.6-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 09 Dec 2018 07:00:00 -0000

ros-melodic-moveit-plugins (0.10.5-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 01 Nov 2018 06:00:00 -0000

ros-melodic-moveit-plugins (0.10.4-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 29 Oct 2018 06:00:00 -0000

ros-melodic-moveit-plugins (0.10.3-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 29 Oct 2018 06:00:00 -0000

ros-melodic-moveit-plugins (0.10.2-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 24 Oct 2018 06:00:00 -0000

ros-melodic-moveit-plugins (0.10.1-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 25 May 2018 06:00:00 -0000

ros-melodic-moveit-plugins (0.9.11-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 25 Dec 2017 07:00:00 -0000

ros-melodic-moveit-plugins (0.9.10-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 09 Dec 2017 07:00:00 -0000

ros-melodic-moveit-plugins (0.9.9-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 06 Aug 2017 06:00:00 -0000

ros-melodic-moveit-plugins (0.9.8-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 21 Jun 2017 06:00:00 -0000

ros-melodic-moveit-plugins (0.9.7-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 05 Jun 2017 06:00:00 -0000

ros-melodic-moveit-plugins (0.9.6-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 12 Apr 2017 06:00:00 -0000

ros-melodic-moveit-plugins (0.9.5-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 08 Mar 2017 07:00:00 -0000

ros-melodic-moveit-plugins (0.9.4-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 06 Feb 2017 07:00:00 -0000

ros-melodic-moveit-plugins (0.9.3-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 16 Nov 2016 07:00:00 -0000

ros-melodic-moveit-plugins (0.5.7-1stretch) stretch; urgency=high

  * added moveit_ros_control_interface to meta-package
  * Contributors: Mathias Lüdtke

 -- Michael Görner <me@v4hn.de>  Sat, 30 Jan 2016 07:00:00 -0000

ros-melodic-moveit-plugins (0.5.6-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 23 Mar 2014 06:00:00 -0000

ros-melodic-moveit-plugins (0.5.5-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 30 Sep 2013 06:00:00 -0000

ros-melodic-moveit-plugins (0.5.4-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 24 Sep 2013 06:00:00 -0000

ros-melodic-moveit-plugins (0.5.3-1stretch) stretch; urgency=high

  * add fake controller plugin

 -- Michael Görner <me@v4hn.de>  Mon, 23 Sep 2013 06:00:00 -0000

ros-melodic-moveit-plugins (0.5.1-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 30 Jul 2013 06:00:00 -0000

ros-melodic-moveit-plugins (0.5.0-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 16 Jul 2013 06:00:00 -0000

ros-melodic-moveit-plugins (0.4.1-1stretch) stretch; urgency=high

  * minor updates to package.xml

 -- Michael Görner <me@v4hn.de>  Wed, 03 Jul 2013 06:00:00 -0000

ros-melodic-moveit-plugins (0.4.0-1stretch) stretch; urgency=high

  * debs look good, bump to 0.4.0

 -- Michael Görner <me@v4hn.de>  Thu, 06 Jun 2013 06:00:00 -0000

ros-melodic-moveit-plugins (0.1.0-1stretch) stretch; urgency=high

  * add metapackage, clean up build in controller manager

 -- Michael Görner <me@v4hn.de>  Wed, 05 Jun 2013 06:00:00 -0000
