=== debian/control ===
Source: ros-melodic-moveit-plugins
Section: misc
Priority: optional
Maintainer: Michael Görner <me@v4hn.de>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-melodic-moveit-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-moveit-fake-controller-manager, ros-melodic-moveit-ros-control-interface, ros-melodic-moveit-simple-controller-manager
Description: Metapackage for MoveIt! plugins.
